* {
    box-sizing: border-box;
}

html{
    overflow: hidden;
    user-select: none;
}
body {
    
    background-image: url(../images/soundwarning-bg.png);
    background-size: cover;
    background-position: center center;
    height: 100vh;
    width: 100vw;
}
html.hidden{
    background: unset !important;
    background-image: unset !important;
}

.htmlBg {
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

.background{
  background-image: url("../images/backgrounds/bg.png");
  height: 100%;
  background-position: center;
  background-size: contain;
}

.loader{
    width: 100%;
    position: absolute;
    height: 100%;
    text-align: center;
    z-index: 1000;
    background-color: white;
    display: none;
    padding-top: 18%;
}

#countdown{
    scale: 0.6;
}

#sound-warning {
        width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    /*background-image: url(../images/soundwarning-bg.png);*/
    background-size: cover;
    background-position: center center;
    animation: fade-in 1s ease both 1s;
}
#sound-warning-resizer{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    scale: 2;
    
}
.sound-warning-button{
   
    text-align: center;
    z-index: 1000;
    background-color: var(--accent);
    color: var(--white);
    border: 2px solid  var(--accent);
    /*border: none;*/
    padding: 0.5rem 2rem;
    border-radius: 2rem;
    font-weight: bold;
    font-size: 1.5rem;
    margin-top: 2rem;
    cursor: pointer;
    z-index: 1000;
    transition: all 0.25s ease;
}
.sound-warning-button:hover {
    background-color: var(--white);
    color: var(--accent);
    border: 2px solid  var(--accent);
    /*scale: 1.05;*/
}
#sound-warning h2 {
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 2rem;
    font-size: 2.25rem;
    margin-bottom: 0rem;
    color: var(--accent);
}
#sound-warning p {
    color: var(--accent);
    font-size: 1.5rem;
}
img.sound-warning-icon {
    width: 160px;
    margin-bottom: 1rem;
}

.homeLogo {
    position: absolute;
    width: 100%;
    height: 20%;
    text-align: center;
}

main#slide-container {
    position: fixed;
    z-index: 500;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    align-items: center;
    background-position: center center, center center,center center;
    background-repeat: no-repeat, no-repeat, no-repeat;
}

main#slide-container section.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: visible;
    z-index: 0;
}

article#slide {
    z-index: 0;
    overflow: visible;
}
article#slide .slide{
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}

#chooseAvatar.active{
    opacity: 1 !important;
    transition: ease 2s;
}

/* CONTROLS */

header#slide-header section.slide-width .controls  {
    font-size: 1.5em;
    padding: 0.5em;
    text-decoration: none;
    width: 2em;
    text-align: center;
}

header#slide-header section.slide-width img.player-controls {
    height: 3em;
    width: 3em;
    min-width: 80px !important;
}

header#slide-header section.slide-width {
    height: 3em;
}

footer#slide-footer section.slide-width {
    height: 3em;
    height: 0;
    display: none;
}

/* END CONTROLS */